Information on source package libapache-mod-auth-kerb

Available versions

ReleaseVersion
buster5.4-2.4~deb10u1
sid5.4-2.5

Resolved issues

BugDescription
CVE-2006-5989Off-by-one error in the der_get_oid function in mod_auth_kerb 5.0 allo ...

Security announcements

DSA / DLADescription
DSA-1247-1libapache-mod-auth-kerb

Search for package or bug name: Reporting problems